/**
 * @file
 * Views Styling
 */
/*
 * Views' admin tabs
 *
 * The views admin tabs use the same classes as the secondary tabs. We prevent
 * some of our tab styling from bleeding into (and breaking) the Views admin
 * pages. If your sub-theme isn't used for admin pages, you can remove this
 * entire section.
 */
/* line 18, ../sass/views-styles.scss */
.views-displays .secondary li {
  float: none;
  margin: 0 6px 0;
}
/* line 24, ../sass/views-styles.scss */
.views-displays .secondary a:link,
.views-displays .secondary a:visited {
  text-shadow: none;
  padding: 2px 7px 3px;
}
/* line 29, ../sass/views-styles.scss */
.views-displays .secondary .open > a {
  -webkit-border-radius: 7px 7px 0 0;
  -moz-border-radius: 7px 7px 0 0;
  -ms-border-radius: 7px 7px 0 0;
  -o-border-radius: 7px 7px 0 0;
  border-radius: 7px 7px 0 0;
}
/* line 31, ../sass/views-styles.scss */
.views-displays .secondary .open > a:hover {
  color: #333;
}
/* line 36, ../sass/views-styles.scss */
.views-displays .secondary .action-list li {
  margin: 0;
}
/* line 38, ../sass/views-styles.scss */
.views-displays .secondary .action-list li:first-child {
  -webkit-border-radius: 0 7px 0 0;
  -moz-border-radius: 0 7px 0 0;
  -ms-border-radius: 0 7px 0 0;
  -o-border-radius: 0 7px 0 0;
  border-radius: 0 7px 0 0;
}
/* line 41, ../sass/views-styles.scss */
.views-displays .secondary .action-list li:last-child {
  -webkit-border-radius: 0 0 7px 7px;
  -moz-border-radius: 0 0 7px 7px;
  -ms-border-radius: 0 0 7px 7px;
  -o-border-radius: 0 0 7px 7px;
  border-radius: 0 0 7px 7px;
}

/**
 *   front block customizations
 */
/* line 50, ../sass/views-styles.scss */
.front-left {
  margin-top: 54px;
  width: 165px;
}
/* line 54, ../sass/views-styles.scss */
.front-left h3 {
  color: #666;
  font-size: 16px;
  line-height: 20px;
  text-transform: none;
  margin: 10px 0;
}
/* line 62, ../sass/views-styles.scss */
.front-left p {
  margin: 10px 0;
}
/* line 66, ../sass/views-styles.scss */
.front-left strong {
  font-size: 11px;
  line-height: 12px;
}
/* line 71, ../sass/views-styles.scss */
.front-left strong a {
  display: inline-block;
  margin-top: 7px;
  color: #1568B3;
}
/* line 77, ../sass/views-styles.scss */
.front-left ul {
  margin: 0 0 0 0;
  padding: 0 0 0 15px;
  color: #999;
}
/* line 82, ../sass/views-styles.scss */
.front-left ul li {
  list-style-type: square;
  font-size: 8px;
  margin: 0 0 7px 0;
  line-height: 12px;
}
/* line 88, ../sass/views-styles.scss */
.front-left ul li span {
  font-size: 11px;
  color: #333;
}

/* line 97, ../sass/views-styles.scss */
.front-center,
.front-right {
  width: 387px;
  height: 198px;
  background-repeat: no-repeat;
  padding-top: 84px !important;
  margin-bottom: 40px;
}
/* line 104, ../sass/views-styles.scss */
.front-center p strong,
.front-right p strong {
  display: block;
  font-weight: bold;
  width: 220px;
  margin-left: 20px;
  font-size: 12px;
  line-height: 13px;
}
/* line 113, ../sass/views-styles.scss */
.front-center a.btn,
.front-right a.btn {
  height: 23px;
  line-height: 23px;
  display: inline-block;
  background-image: url(../images/front-button.png);
  background-repeat: repeat-x;
  background-position: 0 0;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  padding: 0 10px;
  font-size: 11px;
  color: #333;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);
  text-transform: uppercase;
  font-weight: bold;
  margin-left: 20px;
  shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.1);
  font-family: "Avenir", Tahoma, sans-serif;
}
/* line 134, ../sass/views-styles.scss */
.front-center ul li,
.front-right ul li {
  list-style-image: url(../images/front-li.png);
  color: #1568B3;
  font-weight: bold;
  font-size: 12px;
  margin: 1px 0;
}
/* line 141, ../sass/views-styles.scss */
.front-center ul li a,
.front-right ul li a {
  color: #1568B3;
}

/* line 148, ../sass/views-styles.scss */
.front-center {
  background-image: url(../images/front-business.png);
}

/* line 152, ../sass/views-styles.scss */
.front-right {
  background-image: url(../images/front-personal.png);
  float: right;
}

/* line 157, ../sass/views-styles.scss */
a.contact-button {
  display: block;
  width: 327px;
  height: 56px;
  background-image: url(../images/contact-button.png);
  background-repeat: no-repeat;
  position: relative;
}
/* line 165, ../sass/views-styles.scss */
a.contact-button .call {
  position: absolute;
  top: 13px;
  left: 69px;
  font-family: "Baskerville", serif;
  font-size: 18px;
  font-style: italic;
  font-weight: bold;
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
/* line 177, ../sass/views-styles.scss */
a.contact-button .click {
  position: absolute;
  top: 31px;
  left: 69px;
  font-weight: bold;
  color: #333;
  font-size: 12px;
}
